﻿/* 翻屏swiper */

.IndexSwiper {
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

.IndexBox {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.footerSlide {
	height: auto;
	overflow: visible;
	position: relative;
	z-index: 2;
}
/* .htmlSlide {
top: 200px;
transform: scale(0.8) !important;
transition: 1s;
z-index: 1;
}

.htmlSlide.swiper-slide-active {
top: 0;
transform: scale(1) !important;
z-index: 2;
} */

@media (max-width: 1200px) {
	.IndexSwiper {
		display: block;
		height: auto;
	}

	.IndexSwiper>.swiper-wrapper {
		display: block;
	}
}
/* 框架 */

section {
	overflow: hidden;
	width: 100%;
	height: 100%;
}
/* 标题 */

.indexTitle {
	display: flex;
	flex-direction: column;
	grid-gap: 5px;
}

.indexTitle h1 {
	font-size: 18px;
	color: var(--color);
}

.indexTitle h2 {
	font-weight: 700;
	font-size: 32px;
	color: #000000;
}

@media (max-width: 1200px) {
	.indexTitle {
		grid-gap: 5px;
	}

	.indexTitle h1 {
		font-size: 16px;
		color: var(--color);
	}

	.indexTitle h2 {
		font-size: 28px;
	}
}







/* 1 */

    /* Box1 */

.section1 {
	padding: 0 !important;
}

.bannerBox {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}

.bannerSwiper {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
}

.bannerBox video,
.bannerBox .bj {
	width: 100%;
	height: 100%;
	position: relative;
	object-fit: cover;
	z-index: 1;
	display: none;
}

.bannerBox .text {
	position: absolute;
	z-index: 5;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding: 0 var(--w1600);
}

.bannerBox .text h1 {
	font-weight: 700;
	font-size: 48px;
	line-height: 1.5;
	color: #FFFFFF;
}

.bannerBox .text p {
	width: 400px;
	font-weight: 700;
	font-size: 20px;
	line-height: 1.5;
	color: #FFFFFF;
}

@media (max-width: 1200px) {
	.section1 {
		margin-top: 60px;
	}

	.bannerBox .text h1 {
		font-size: 32px;
	}

	.bannerBox .text p {
		font-size: 18px;
	}
}

@media (max-width: 720px) {
	.bannerBox .text h1 {
		font-size: 24px;
	}

	.bannerBox .text p {
		width: 100%;
		font-size: 16px;
	}
}

@media (max-width: 460px) {
}

.videoBanner {
	display: none;
}

.bannerBox .AMore1 {
	display: none;
}

@media (max-width: 720px) {
	.bannerBox .AMore1 {
		font-size: 14px;
		color: #fff;
		border-radius: 45px;
		width: 140px;
		height: 45px;
		margin-top: 45px;
		display: flex;
		align-items: center;
		justify-content: center;
		background: var(--color);
	}

	.bannerBox .video1 {
		display: none;
	}

	.videoBanner.cur {
		padding: 5vw;
		display: block;
		width: 100vw;
		height: 100vh;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		background: #00000099;
	}

	.video2 {
		max-width: 100%;
		max-height: 100%;
		object-fit: contain;
	}

	.gb1 {
		width: 30px;
		background: #fff;
		padding: 5px;
		margin-top: 30px;
	}
}

@keyframes animation1 {
	from {
		top: 0;
	}

	100% {
		top: 10px;
	}
}



/* 2 */

/* box2 */

.section2 {
	width: 100%;
	position: relative;
	z-index: 1;
	overflow: hidden;
	display: flex;
	align-items: flex-end;
	background: #d0d4d7;
	height: calc(100% - 100px);
	top: 100px;
}

.section2 .indexTitle {
	position: absolute;
	z-index: 3;
	left: var(--container);
	top: 100px;
}

.Box2 {
	position: absolute;
	overflow: hidden;
	z-index: 2;
	bottom: 0;
	left: 0;
	width: 100%;
}

.bj2 {
	position: relative;
	width: 100%;
}

.list2Box {
	position: absolute;
	z-index: 3;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	display: flex;
	flex-direction: column;
	grid-gap: 15px;
}

.list2 {
	width: 480px;
	height: 200px;
	position: relative;
	z-index: 2;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 60px;
}

.list2:nth-child(2) {
	left: 100px;
}

.list2:nth-child(3) {
	left: 200px;
}

.list2::after {
	content: "";
	display: block;
	width: 200%;
	height: 100%;
	border-radius: 15px;
	transform: skewX(25deg);
	background: #fff;
	position: absolute;
	z-index: -1;
	inset: 0;
}

.list2.cur::after {
	border-left: 10px solid var(--color);
}

.list2 h1 {
	font-weight: 700;
	font-size: 16px;
	color: #4B4B4B;
}

.list2 img {
	width: 100%;
	max-width: 100px;
	max-height: 100px;
}

.Item2Box {
	position: absolute;
	z-index: 2;
	left: 5%;
	bottom: 0%;
	width: 65vw;
	height: 33vw;
}

.Item2Box .item2 {
	position: relative;
	width: 100%;
	height: 100%;
/* display: none; */
}

/* .Item2Box .item2.cur {
display: block;
}
 */


.tab-con .tab-main { position: absolute; left: 0; top: 0; z-index: 9; right: 0;}
.tab-con .tab-main { opacity: 0; visibility: hidden; transition: all .5s ease; }
.tab-con .tab-main.cur { position: static; opacity: 1; visibility: visible; }

.img-list img {
    display: none;
}
.img-list img.cur {
    display: block;
}



.Swiper2 {
	position: relative;
	width: 100%;
	height: 100%;
}

.Slide2 img {
	width: 120%;
	width: 100%;
	/* opacity: 0; */
	transition: 0.5s;
	position: relative;
}

/* .Slide2.swiper-slide-prev img {
	opacity: 1;
	top: -8%;
	left: 40%;
}

.Slide2.swiper-slide-active img {
	opacity: 1;
	top: 18%;
	left: -25%;
}

.Slide2.swiper-slide-next img {
	opacity: 1;
	top: 8%;
	left: -30%;
} */

@media (max-width: 1600px) {
	.list2 {
		height: 160px;
	}

	.list2 img {
		width: 200px;
	}
}

@media (max-width: 1440px) {
	.section2 .indexTitle {
		top: 60px;
	}

	.list2 {
		width: 400px;
		height: 140px;
		padding-left: 30px;
	}

	.list2 img {
		width: 180px;
	}
}

@media (max-width: 1200px) {
	.section2 {
		position: unset;
		height: auto;
	}

	.section2 .indexTitle {
		top: 90px;
	}

	.Box2 {
		position: relative;
		inset: 0;
		height: 50vw;
		display: flex;
		align-items: flex-end;
	}
}

@media (max-width: 960px) {
	.section2 .indexTitle {
		top: 60px;
	}

	.list2 {
		width: 240px;
		height: 100px;
		padding-left: 15px;
	}

	.list2:nth-child(2) {
		left: 60px;
	}

	.list2:nth-child(3) {
		left: 120px;
	}

	.list2 img {
		width: 120px;
	}
}

@media (max-width: 720px) {
	.Box2 {
		height: 100vw;
	}

	.bj2 {
		position: relative;
		width: 160%;
		left: -10%;
	}

	.section2 .indexTitle {
		top: 60px;
	}

	.list2Box {
		padding: 0 var(--container);
		top: 150px;
		right: 0;
		transform: translateY(0%);
		width: 100%;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		grid-gap: 5px;
	}

	.list2 {
		width: 100%;
		padding: 15px 0;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		inset: 0 !important;
	}

	.list2::after {
		width: 100%;
		transform: skewX(0deg);
		border-radius: 0px;
	}

	.list2.cur::after {
		border: 0px;
		border-bottom: 4px solid var(--color);
	}

	.list2 h1 {
		font-size: 14px;
	}

	.list2 img {
		width: 50px;
	}

	.Item2Box {
		left: 0%;
		width: 100%;
		height: 50vw;
	}
}

@media (max-width: 460px) {
	.Box2 {
		height: 133vw;
	}

	.list2Box {
		display: flex;
		flex-wrap: wrap;
	}

	.list2 {
		width: 100%;
		padding: 5px 15px;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
	}
}

@media (max-width: 400px) {
	.section2 {
		background: #e2e6e9;
	}

	.Box2 {
		height: 600px;
	}

	.list2Box {
		top: 200px;
	}

	.bj2 {
		width: 200%;
		left: -30%;
		max-width: none;
	}

	.Item2Box {
		height: 60vw;
	}

	/* .Slide2 img {
		width: 150%;
	}

	.Slide2.swiper-slide-prev img {
		opacity: 1;
		top: -10%;
		left: 0%;
	}

	.Slide2.swiper-slide-active img {
		top: 25%;
		left: -75%;
	}

	.Slide2.swiper-slide-next img {
		top: 10%;
		left: -40%;
	} */
}



/* 3 */

.section3 {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}

.Box3 {
	width: 100%;
	height: 100%;
	z-index: 2;
	position: relative;
	display: flex;
	flex-wrap: wrap;
}

.lt3 {
	width: 50%;
	height: 100%;
	padding-top: 100px;
	padding-bottom: 275px;
	padding-left: var(--container);
	padding-right: 120px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	z-index: 2;
}

.desc3 {
	font-size: 16px;
	line-height: 2;
	color: #4B4B4B;
	margin-top: 45px;
	margin-bottom: 30px;
	max-height: 192px;
	overflow-y: scroll;
	padding-right: 15px;
}
@media (min-width: 1200px) {
	.desc3 {max-height: calc(100vh - 650px);}
}
a.More3 {
	display: flex;
	align-items: center;
	width: 180px;
	height: 70px;
	background: linear-gradient(270deg, rgba(218, 37, 30, 0) 0%, rgba(31, 55, 146, 0.8) 100%);
	border-radius: 35px;
	padding: 6px 10px;
}

a.More3 p {
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
}

a.More3 img {
	height: 100%;
}

.Number {
	position: absolute;
	z-index: 3;
	bottom: 75px;
	width: calc(100vw - var(--container) * 2);
	display: flex;
	grid-gap: 60px;
}

.item3 {
	width: 100%;
	height: 200px;
	background: #FFFFFF;
	box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.1);
	padding: 40px;
	padding-top: 60px;
	position: relative;
}

.item3 img {
	position: absolute;
	right: 60px;
	top: 40px;
	filter: brightness(0);
	transition: 0.5s;
}

.item3:hover img {
	filter: brightness(1);
}

.item3 h1 {
	font-weight: 700;
	font-size: 48px;
	color: #252525;
	transition: 0.5s;
}

.item3:hover h1 {
	color: var(--color);
}

.item3 h2 {
	font-size: 18px;
	color: #4B4B4B;
}

.rt3 {
	width: 50%;
	height: 100%;
}
@media (min-width: 1200px) {
	.rt3>iframe{max-height: calc(100vh - 400px); margin-top: 100px;}
	.rt3>img{max-height: calc(100vh - 400px); margin-top: 100px;}
}
@media (min-width: 1600px) {
	.rt3>iframe{max-height: calc(100vh - 450px); margin-top: 100px;}
	.rt3>img{max-height: calc(100vh - 450px); margin-top: 100px;}
}

@media (max-width: 1600px) {
	.lt3 {
		padding-bottom: 200px;
		padding-right: 60px;
		display: flex;
		flex-direction: column;
		justify-content: space-evenly;
	}

	.desc3 {
		margin: 0;
	}

	.Number {
		z-index: 3;
		bottom: 30px;
	}

	.item3 {
		height: 170px;
		padding: 20px;
		padding-top: 40px;
	}

	.item3 img {
		right: 20px;
		top: 30px;
	}
}

@media (max-width: 1200px) {
	.section3 {
		padding: 90px 0;
	}

	.lt3 {
		height: auto;
		padding-top: 0;
		padding-bottom: 200px;
		padding-right: 30px;
	}

	a.More3 {
		height: 60px;
	}

	.Number {
		bottom: 0;
		grid-gap: 30px;
	}

	.item3 {
		height: auto;
	}

	.item3 img {
		position: unset;
	}

	.item3 h1 {
		font-size: 32px;
	}

	.item3 h2 {
		font-size: 16px;
	}

	.rt3 {
		height: auto;
		min-height: 400px;
		padding-bottom: 200px;
	}
}

@media (max-width: 720px) {
	.section3 {
		padding: 60px 0;
	}

	.lt3 {
		width: 100%;
		padding: 0 var(--container);
		padding-bottom: 30px;
	}

	.desc3 {
		margin: 30px 0;
	}

	a.More3 {
		width: 145px;
		height: 45px;
	}

	.Number {
		margin-top: 30px;
		bottom: 0;
		grid-gap: 10px;
		position: unset;
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	.item3 {
		width: calc(50% - 5px);
		padding: 20px;
	}

	.item3 img {
		width: 30px;
	}

	.item3 h1 {
		font-size: 24px;
	}

	.item3 h2 {
		font-size: 14px;
	}

	.rt3 {
		width: 100%;
		padding: 0;
	}
}

@media (max-width:460px) {
}

@media (max-width: 380px) {
}



/* 4 */


.section4 {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.Box4 {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.text4 {
	position: absolute;
	z-index: 8;
	top: 245px;
	left: var(--container);
	width: 650px;
}

.text4 h1,
.text4 h2 {
	color: #fff;
	text-shadow: 1px 1px 2px #000;
}

.desc4 {
	font-size: 16px;
	line-height: 2;
	color: #FEFEFE;
	margin-top: 30px;
	margin-bottom: 45px;
	text-shadow: 1px 1px 2px #000;
}

a.More4 {
	display: flex;
	align-items: center;
	width: 180px;
	height: 70px;
	background: linear-gradient(270deg, #da251e00 0%, #ffffffcc 100%);
	border-radius: 35px;
	padding: 6px 10px;
}

a.More4 p {
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #000;
}

a.More4 img {
	height: 100%;
}

.item4 {
	border-radius: 10px;
	position: absolute;
	z-index: 5;
	width: 40%;
	right: 0;
	bottom: 0;
	padding-right: var(--container);
	padding-bottom: 10vh;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 5px;
}

.item4::after {
	content: "";
	display: block;
	width: 150%;
	height: 150%;
	background: #fff;
	position: absolute;
	z-index: -1;
	top: -20%;
	left: -20%;
	border-radius: 300px 0 0 0;
	transform: rotate(5deg);
}

.item4 p {
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
	background: #fff;
	width: 100%;
	height: 75px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 2;
	transition: 0.5s;
}

.item4 p:hover {
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 3;
}

.item4 p img {
	max-width: 75%;
	max-height: 75%;
}

.list4 {
	position: absolute;
	z-index: 4;
	inset: 0;
	width: 100%;
	height: 100%;
}

.list4::after {
	content: "";
	display: block;
	width: 100%;
	height: 10%;
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 10%;
	border-left: 100vw solid #00000000;
	border-bottom: 15vh solid #fff;
}

.list4::before {
	content: "";
	display: block;
	width: 100%;
	height: 10%;
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 0%;
	background: #fff;
}

.list4 h1 {
	position: absolute;
	z-index: 3;
	left: 10%;
	bottom: 10%;
	transform: translateY(-50%);
	display: flex;
	justify-content: center;
}

.list4 h1:nth-child(2) {
	left: 20%;
	bottom: 11.5%;
}

.list4 h1:nth-child(3) {
	left: 32%;
	bottom: 13.2%;
}

.list4 h1:nth-child(4) {
	left: 45%;
	bottom: 15%;
}

.list4 h1 b {
	display: block;
	width: 13px;
	height: 13px;
	background: #fff;
	border: 5px solid var(--color);
	border-radius: 10px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}

.list4 h1 b::after {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: var( --color);
	opacity: 0.25;
	animation: dingwei 2s infinite;
}

@keyframes dingwei {
	0% {
		opacity: 0;
		transform: scale(0);
	}

	50% {
		opacity: 0.5;
	}

	100% {
		opacity: 0;
		transform: scale(1.1);
	}
}

.list4 h1 p {
	position: absolute;
	top: 15px;
	font-size: 16px;
	color: #828282;
	width: 90px;
	text-align: center;
}

.list4 h1.cur p {
	font-weight: bold;
	color: var(--color);
}

.img4 {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
}

.img4 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: none;
}

.img4 img.cur {
	display: block;
}

@media (max-width: 1600px) {
}

@media (max-width: 1440px) {
	.item4::after {
		border-radius: 200px 0 0 0;
	}

	.text4 {
		top: 150px;
		width: 650px;
	}

	.item4 {
		padding-bottom: 5vh;
	}

	.item4::after {
		border-radius: 100px 0 0 0;
		top: -10%;
		left: -10%;
	}
}

@media (max-width: 1200px) {
	.text4 {
		top: 90px;
		width: auto;
	}

	.img4 {
		height: 55vw;
	}

	.desc4 {
		width: 50%;
		margin-top: 30px;
		margin-bottom: 30px;
	}

	a.More4 {
		height: 60px;
	}

	.list4 h1:nth-child(2) {
		left: 20%;
		bottom: 11.9%;
	}

	.list4 h1:nth-child(3) {
		left: 32%;
		bottom: 14.1%;
	}

	.list4 h1:nth-child(4) {
		left: 45%;
		bottom: 16.5%;
	}
}

@media (max-width: 900px) {
	.text4 {
		position: relative;
		inset: 0;
		width: 100%;
		/*height: 450px;*/
		padding: 0px var(--container);
		display: flex;
		flex-direction: column;
		justify-content: center;
		background: #00000080;
	}

	.img4 {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 450px;
	}

	.desc4 {
		width: 100%;
	}

	.list4 {
		position: relative;
		z-index: 10;
		display: flex;
	}

	.list4 h1 {
		width: 100%;
		position: unset;
		transform: translateY(-6px);
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}

	.list4::after,
.list4::before {
		display: none;
	}

	.list4 h1 p {
		position: unset;
		padding: 0 5px;
		font-size: 14px;
		width: auto;
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
	}

	.item4 {
		position: unset;
		padding: 30px var(--container);
		width: 100%;
	}

	.item4 p {
		height: 60px;
	}

	.item4::after {
		display: none;
	}
}

@media (max-width: 460px) {
}



/* 5 */


.section5 {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.Box5 {
	padding-top: 100px;
	width: 100%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.text5 {
	width: 50%;
	padding-left: var(--container);
	padding-bottom: 45px;
	position: relative;
}

.text5:after {
	content: "";
	display: block;
	width: 200%;
	height: 200%;
	background: #F1F4F9;
	position: absolute;
	z-index: -1;
	top: 100px;
	left: -77%;
	transform: skewX(-23deg);
}

.desc5Box {
	margin-top: 120px;
	margin-bottom: 75px;
}

.desc5 {
	display: none;
	font-size: 16px;
	line-height: 2;
	color: #4B4B4B;
	height: 240px;
}

.list5Box {
	position: relative;
	z-index: 2;
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.list5Box::before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 1px;
	background: #D9D9D9;
}

.list5 {
	position: relative;
	display: flex;
	justify-content: center;
}

.list5 span {
	position: relative;
	z-index: 2;
	width: 13px;
	height: 13px;
	background: #fff;
	border: 5px solid var(--color);
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.list5 span::before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	width: 36px;
	height: 36px;
	border: 1px solid #D9D9D9;
	border-radius: 50%;
	opacity: 0;
}

.list5.cur span::before {
	opacity: 1;
}

.list5 p {
	position: absolute;
	top: 30px;
	width: 50px;
	text-align: center;
	font-size: 18px;
	color: #4B4B4B;
}

.list5.cur p {
	color: var(--color);
	font-weight: bold;
}

.desc5.cur {
	display: block;
}

.img5Box {
	width: 50%;
	display: flex;
	align-items: center;
}

.img5Box .img5 {
	width: 100%;
	object-fit: cover;
	display: none;
}

.img5Box .img5.cur {
	display: block;
}

@media (max-width: 1600px) {
	.desc5Box {
		margin-top: 45px;
		margin-bottom: 45px;
	}
}

@media (max-width: 1440px) {
	.desc5Box {
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.desc5 {
		line-height: 1.75;
	}
}

@media (max-width: 1200px) {
	.Box5 {
		padding-top: 90px;
		padding-bottom: 90px;
	}

	.text5 .indexTitle {
		width: 80vw;
	}

	.desc5 {
		padding-right: 15px;
		font-size: 14px;
	}

	.list5Box {
		width: 80%;
	}

	.text5:after {
		top: 75px;
	}
}

@media (max-width: 720px) {
	.Box5 {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.text5 {
		width: 100%;
		padding-left: var(--container);
		padding-right: var(--container);
		padding-bottom: 100px;
	}

	.text5 .indexTitle {
		width: auto;
	}

	.list5Box {
		width: 80%;
		margin: 0 auto;
	}

	.img5Box {
		width: 100%;
	}
}

@media (max-width: 460px) {
	.text5 {
		padding-bottom: 60px;
	}
}


/* 6 */



.section6 {
	padding: 0 var(--container);
	padding-top: 100px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.Box6 {
	padding-top: 75px;
	width: 100%;
}

a.More6 {
	margin: 0 auto;
	margin-top: 60px;
	display: flex;
	align-items: center;
	width: 180px;
	height: 70px;
	background: linear-gradient(270deg, rgba(218, 37, 30, 0) 0%, rgba(31, 55, 146, 0.8) 100%);
	border-radius: 35px;
	padding: 6px 10px;
}

a.More6 p {
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
}

a.More6 img {
	height: 100%;
}

.Box6 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.img6Box {
	width: 37.5%;
	padding-right: 40px;
	padding-bottom: 40px;
	background: url(../images/01530fcb7ab310lv.png) no-repeat right bottom;
}

.img6 {
	display: none;
}

.img6.cur {
	display: block;
}

.item6Box {
	width: 55%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 75px;
}

.item6 {
	display: flex;
	grid-gap: 30px;
}

.time6 {
	font-size: 18px;
	color: #0F0F0F;
}

.time6 p {
	line-height: 1;
	font-weight: 700;
	font-size: 42px;
	color: var(--color);
}

.text6 h1 {
	font-weight: 700;
	font-size: 18px;
	color: #000000;
	margin-bottom: 30px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.text6 h2 {
	font-size: 16px;
	color: #7B7B7B;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}

@media (max-width: 1600px) {
	.Box6 {
		padding-top: 60px;
	}

	.item6Box {
		grid-gap: 30px 45px;
	}

	a.More6 {
		margin: 0 auto;
		margin-top: 30px;
	}
}

@media (max-width: 1440px) {
	.section6 {
		display: flex;
		flex-direction: column;
		justify-content: space-around;
	}

	.Box6 {
		padding-top: 0px;
	}

	a.More6 {
		margin: 0 auto;
	}
}

@media (max-width: 1200px) {
	.section6 {
		padding: 60px var(--container);
	}

	.Box6 {
		margin: 60px 0;
	}

	.img6 {
		height: 100%;
	}

	.img6Box {
		width: 40%;
		padding-right: 20px;
		padding-bottom: 20px;
	}

	.item6Box {
		grid-gap: 30px;
	}

	.item6 {
		display: flex;
		grid-gap: 15px;
	}

	.time6 p {
		font-size: 32px;
	}

	.time6 {
		font-size: 14px;
	}

	.text6 h1 {
		font-size: 16px;
	}

	.text6 h2 {
		font-size: 14px;
	}
}

@media (max-width: 720px) {
	.section6 {
		padding-top: 30px;
	}

	.Box6 {
		display: flex;
		flex-wrap: wrap;
		margin: 30px 0;
	}

	.img6Box {
		width: 100%;
		padding-right: 20px;
		padding-bottom: 20px;
	}

	.item6Box {
		margin-top: 30px;
		width: 100%;
		grid-template-columns: repeat(1, 1fr);
	}

	a.More6 {
		width: 150px;
		height: 45px;
	}
}


/* img{
    max-width: inherit!important;
    vertical-align: baseline;
    text-wrap: pretty;
} */